<div class="card card-style flexbox" >
  <form>
    <div class="form-group">
      <label style="margin-top: 25px;">Welcome! Please log in to continue</label>
      <input type="text" class="form-control input-style" id="username-login"
        placeholder="Username">
    </div>
    <div class="form-group">
      <input type="password" class="form-control input-style" id="password-login"
        placeholder="Password">
    </div>
    <div class = "flexbox">
      <button type="submit " class="btn btn-primary button-style ">Log In</button>
    </div>

  </form>
</div>
